/* GENERIC CSS */
*{
	font-family: Arial;
}
html{
	overflow: auto;
	_overflow-x: hidden;
}
p, ol, ul, li, form, h1, h2, h3, h4, h5, h6, dl, dt, dd{	
	margin: 0;
	padding: 0;
	font-size: 14px;
}
ol,ul {
	list-style:none;
}
body.mako_grid {
	margin: 0 auto;
	background: #EDEBE8;
	overflow: hidden !important;
}

body.mako_grid_co{
	margin: 0 auto;
}

 body.mako_grid * {

}

body.mako_game_grid {
	margin: 0;
	background: #FFFFFF;
	overflow: auto;
}

#vgn-div-float-bottom-left * {
	direction: ltr;
}

a img {
	border: none;
	cursor: pointer;
}

a {
	color: #000000;
	text-decoration: none;
}

/* GENERIC CSS */
.full_page_width {
	width: 750px;
}
.main_column_width {
	width: 445px;
}
.side_bar_width {
	width: 276px;
}
.half_ordering_width {
	width: 213px;
	overflow: hidden;
}
.header_width {
  width: 778px;
}
.site_map_width {
  width: 210px;
  margin-bottom: 2px;
}

body.mako_game_grid td.main_column_width {
	width: auto;
	text-align: left;
}
body.mako_game_grid td.side_bar_width {
	width: auto;
	text-align: right;
}
.mako_grid_header_only {
	width: 778px;
	margin: 0;
}
.mako_grid_header_only .breadcrumbs {
	display: none;
}
.mako_grid_header_only .secondary_navigation {
	display: none;
}
/* End of GENERIC CSS */
/*  */
.clearer {
	height: 100%;
	overflow: hidden;
}

/*  */
.image_inside img {
	margin-bottom: -3px;
}
/*  */
.generic_vign_buttons {
	z-index: 999;
	height: 10px;
	position: absolute;
/*	display: none;*/
	text-align: right;
	width: 60px;
/*	margin-bottom: -10px;*/
}

/*
.item .generic_vign_buttons {
	position: static;
}
*/

.generic_vign_buttons img {
	float: none;
	padding: 0 1px;
}
.ad {
	text-align: center !important;
}


/*  */
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.for_print {
	display: none;
}
#mako_main_floating_menu {
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
	width: 80px;
	/*_height: 600px;
	_margin-bottom: -600px;*/
}
#mako_main_glideDiv {
	position: absolute;
	left: 0;
	top: 0;
	width: 120px;
	height: 600px;
	_margin-bottom: -600px;
	overflow:visible;
}
.mako_scroller_container {
	padding-left: 28px;
}

html.ie6 .mako_scroller_container {
	padding-left: 0;
}

html.ie6	.mako_content_container{
	padding-left : 40px;
}

.mako_content_container {
	width: 778px;
	margin: 0 auto;
}

/* Page Layout Classes */
.mako_main_panel_table {

}
body.mako_game_grid .mako_main_panel_table {
/*	width: 938px;*/
}
.mako_main_panel_table td * {
	direction: rtl;
}
.generic_horizontal_29_space {
	width: 29px !important;
}
.mako_main_portlet_container { 
	margin: 0px 0px 19px 0px;
	overflow: hidden;
	padding: 0;
}

html.iTouch .mako_main_portlet_container {
	overflow:hidden;
}

.mako_main_portlet_container>a>img {
	margin-bottom: -3px;
}
.mako_main_portlet_container_no_spacing {
	margin: 0;
	padding: 0;
	text-align: right;
}

html.iTouch .mako_main_portlet_container_no_spacing {
	overflow:hidden;
}

.mako_main_main_containter {
	background: #FFFFFF;
	padding: 14px;
}
.mako_game_grid .mako_main_main_containter {
	background: #FFFFFF;
	padding: 0;
}
.mako_main_portlet_group_container_td {
	vertical-align: top;
}

.space_29 {
	width: 29px;
}

/* Banners Specifics */
.mako_banners_header_banner {
	background: #FFFFFF url('/images/common/banner_grad.gif') top repeat-x ;
	padding: 15px 13px 5px 14px;
}
.b728X90XJAMBO {
	padding: 0 10px 0 11px;
	height: 90px;
}

.b468x60xtopleft{
	height:60px;
	width: 468px;
	float:left;
}

.b234x60xtopright{
	height:60px;
	width: 234px;
	float:right;	
}

.b250X250XMONSTER {
	padding: 8px 12px;
	border: 1px solid #cdcbc7;
}

.b234X60XSTANDARD {
	padding: 19px 20px;
	border: 1px solid #cdcbc7;
}
.mako_banner_coast_footer {
	margin-bottom: 16px;
}

.b750X140XPLASMA{
	min-height:140px;
	height:auto !important;
	height:140px;
	
	width: 750px;
}

/* plasma */
#banner_plasma_frame {
	height: 100%;
	overflow: hidden;
}

#banner_plasma_frame .banner_plasma_x_button {
	float: right;
	margin: -8px -10px 0 0 ;
	position: absolute;
}

html.ie6 #banner_plasma_frame .banner_plasma_x_button{
		position: relative;
}

html.ie7 #banner_plasma_frame .banner_plasma_x_button,
html.ie6 #banner_plasma_frame .banner_plasma_x_button {
	margin: -13px -11px 0 0;
}

html.ie8  #banner_plasma_frame .banner_plasma_x_button,
html.chrome  #banner_plasma_frame .banner_plasma_x_button{
		position: static;
}


html.ie6 #banner_plasma_frame.VODplasma .banner_plasma_x_button{
	position: relative;
	right:12px;
	top:-5px;
}

html.ie6 #banner_plasma_frame.VODplasma{
	padding-top: 0;
}

#banner_plasma_frame.VODplasma .banner_plasma_x_button{
	margin: -8px -10px 0 0;
}

html.ie7 #banner_plasma_frame.VODplasma .banner_plasma_x_button {
	margin: 0 -10px 0 0;
}

html.ie6 #banner_plasma_frame.VODplasma .banner_plasma_x_button{
	position: static;
	margin:-1px -5px 0 0;
}

#banner_plasma_frame .mako_banners_plasma_banner {
	float: left;
}

html.ie6 #banner_plasma_frame .mako_banners_plasma_banner{
	float: none;
}

#banner_plasma_frame .generic_brbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}

#banner_plasma_frame .mako_banner_coast_footer{
	border: none;
	width: auto;
	background: none;
	display: none;
}
#banner_plasma_frame .generic_blbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}
#banner_plasma_frame .generic_bbordered{
	border: none;
	width: auto;
	background: none;
	display: none;
}

#banner_plasma_frame .ad{
	padding: 0 0px 13px 0;
}
.mako_main_portlet_container_no_spacing #banner_plasma_frame .ad{
	padding: 0 0px 8px 0;
}
#today {
	color: #d1d0ce;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	margin-top: -4px;
	margin-bottom: -12px;
}

.ajax_response td.generic_horizontal_29_space
{
	width:0px !important;
	display: none;	
}

.ajax_response td.mako_main_portlet_group_container_td table
{
	direction: rtl;
}

#plasma_banner_div{
	overflow:visible;
	margin: 0 auto;	
	position: relative;
}


div.mako_main_portlet_container_no_spacing  #banner_plasma_frame,
div.mako_main_portlet_container_no_spacing  #plasma_banner_div{
	overflow:visible;
	right:0;
}

* html #plasma_banner_div span{
	_zoom:1;
}


#banner_plasma_frame.VODplasma{
	background: #fff;
	padding: 15px 14px 1px;
	margin-bottom: 11px;
	direction:rtl;
}
	
 /* IE6 Sidebar position FIX in Doctyped web pages */

html.ie6,
html.ie6 body.mako_grid{
	height: 100%;
	overflow: hidden !important;
}

html.ie6 body.mako_grid .mako_scroller_container
{
	direction: ltr;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	position: absolute;
	top: 0;
	left: 0;
}

html.ie6 body.mako_grid  #mako_main_floating_menu{
	  right: 18px;
	  z-index: 1;
}

html.ie6 body.mako_grid  #mako_main_floating_menu #id_sideMenuHolder
{
	position: relative !important;
}


#two_jambo_banners .generic_brbordered{clear: both;}

#two_jambo_banners .mako_banners_header_banner{
	height: 60px;
	padding: 14px 25px 5px;	
}
div.footerSponsor
{
	margin-top: -2px;
	padding-bottom: 2px;
	background-color: white;
}

html.ie div.footerSponsor
{
	padding-bottom: 0px;
}